var Default_isFT = 0
var StranIt_Delay = 50
var zoom_Obj=document.getElementById("zoom")
if (zoom_Obj){
var JF_cn="ft"+self.location.hostname.toString().replace(/\./g,"")
var BodyIsFt=getCookie(JF_cn)
if(BodyIsFt!="1")BodyIsFt=Default_isFT
with(zoom_Obj)
{
if(typeof(document.all)!="object"){
href="javascript:StranBody()"
}else{
href="#";
onclick= new Function("StranBody();return false")
}
innerHTML=StranText(innerHTML,1,1)
}
if(BodyIsFt=="1"){setTimeout("StranBody()",StranIt_Delay)}
}